project-navigation
Personal tools

Author Topic: Dev versions corrupt the Stable install  (Read 2538 times)

Offline Nihil

  • Cannon Fodder
  • **
  • Posts: 3
    • View Profile
Dev versions corrupt the Stable install
« on: July 29, 2008, 04:08:36 am »
So I played the stable 2.2.1 version for several days, enjoyed it muchly.

Was looking for more story line, so I installed the 2.3dev version.

The Dev Version crashes without messages when I try to start a campaign, as soon as the scrolling text intro finishes or is clicked through.

So I uninstalled the Dev Version, and figured to try and amuse myself with the stable release...

Now, whenever I load the game, I can get to the geoscape, but it is no longer 3d, and has artifact texture and/or equipment sets along the sides that ruin the game.

Does anyone have a fix for this?

Offline Mattn

  • Administrator
  • PHALANX Commander
  • *****
  • Posts: 4831
  • https://github.com/mgerhardy/vengi
    • View Profile
    • Vengi Voxel Tools
Re: Dev versions corrupt the Stable install
« Reply #1 on: July 29, 2008, 08:32:06 am »
this should really not happen, as both versions are using different subdirs to store their config files in. have a look in our faq and search the config path for your os. try to rename the 2.2.1 dir or something like that (but maybe keep it, as your savegames are located here, too)